  <RDF:RDF xmlns:RDF="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns="http://chrome.mozilla.org/rdf#">
      <RDF:Description about="chrome://regviewer/locale/">
        <name>de-AT</name>
      </RDF:Description>
  </RDF:RDF>

